import { TiniElement } from 'tinijs';
export declare class IconPcHorizontalComponent extends TiniElement {
    static readonly defaultTagName = "icon-pc-horizontal";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
